@charset "utf-8";

:root {
	--color-text: #333333;
	--color-text-blue: #4C7992;
	--color-border-gray: #DEDEDE;
	--color-bg: #F3F8FA;
  --color-blue: #6CA4C7;
  --color-yellow: #FFFF00;
}

figure {
  margin: 0;
}


/* page recruit
---------------------------------------------------------------------------*/
body#recruit {
  background-color: var(--color-bg);
  font-family: 'Arial', 'Lucida Grande', 'FOT-筑紫ゴシック Pro R', 'Hiragino Sans', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', Osaka, sans-serif;
}

body#recruit .wrapper {
	width: 100%;
	padding: 0;
  /*opacity: 0;*/
}

/* body#recruit header
------------------------------------*/
body#recruit header {
	z-index: 2;
}

body#recruit header .logoHeader .type {
	opacity: 0;
}

body#recruit header .gnav,
body#recruit header .snav,
body#recruit header small {
  display: none !important;
}

body#recruit header .headWrap {
	padding: 0 !important;
}

body#recruit header .logoHeader {
	position: absolute;
	top: 48px;
	left: 38px;
	float: none;
}

/* body#recruit #mainContents
------------------------------------*/
body#recruit #mainContents {
  width: 100%;
  margin: 0;
  color: var(--color-text-blue);
}

body#recruit nav.fnav {
  padding-top: 220px;
}

body#recruit #mainContents * {
  box-sizing: border-box;
  font-feature-settings: 'palt' 1;
}

body#recruit .btn a {
  display: inline-block;
  background-color: var(--color-blue);
  border-radius: 2px;
  padding: 13px 17px 14px 18px;
  color: #FFFFFF !important;
  font-family: var(--font-gothic-d);
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.1em;
  text-decoration: none;
  white-space: nowrap;
}

body#recruit #mainContents section:has(.sec-title) {
  position: relative;
  width: 1040px;
  padding: 0 0 0 140px;
}

.sec-title {
  position: absolute;
  top: 0;
  left: 0;
  color: var(--color-blue);
  font-feature-settings: 'palt' 0;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  white-space: nowrap;
}

.sec-title em {
  display: block;
  margin: 2px 0 0 18px;
  font-family: var(--font-gill-sans);
  font-size: 15px;
  letter-spacing: 0.1em;
  font-feature-settings: 'palt' 0 !important;
}

.sec-title strong {
  display: block;
  font-family: var(--font-gothic-d);
  font-weight: 500;
  font-size: 24px;
  letter-spacing: 0.28em;
  font-feature-settings: 'palt' 0 !important;
}

#recruit-point,
#recruit-data,
#recruit-message,
#recruit-requirement,
#recruit-form {
	margin-top: -80px;
	padding-top: 80px;
}

/* .btn-fix-reserve
------------------------------------*/
body#recruit .btn-fix-reserve a {
	text-decoration: none;
}

body#recruit .btn-fix-reserve .txt {
	background-color: var(--color-text-blue);
	width: 104px;
	padding-right: 4px;
	font-family: var(--font-lato);
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 0.18em;
}

body#recruit .btn-fix-reserve .txt:after {
	background-color: var(--color-text-blue);
}

/* .recruit-main
------------------------------------*/
.recruit-main {
  position: relative;
	width: 100%;
	max-width: 1800px;
  margin: 0 auto clamp(190px, 14.4vw, 258px);
	padding: clamp(778px, 63.5vw, 1134px) 0 0 min(27.1%, 484px);
}

.recruit-main figure img {
	display: block;
	width: 100%;
}

.recruit-main .img1 {
	position: absolute;
	top: -10.6vw;
	right: 5.9%;
	width: 58.7%;
	padding-bottom: calc(58.7% * 0.704);
}

@media (min-width: 1800px) {
	.recruit-main .img1 { top: -190px; }
}
@media (max-width: 1240px) {
	.recruit-main .img1 { top: -130px; }
}

.recruit-main .img2 {
	position: absolute;
	top: clamp(238px, 19.5vw, 348px);
	left: 6.1%;
	width: 21.4%;
	padding-bottom: calc(21.4% * 0.767);
}

.recruit-main .img3 {
	position: absolute;
	top: clamp(434px, 35.4vw, 632px);
	left: 35.1%;
	width: 27.2%;
	padding-bottom: calc(27.2% * 0.825);
}

.recruit-main .img4 {
	position: absolute;
	top: clamp(766px, 62.6vw, 1118px);
	right: 13.8%;
	width: 19.4%;
	padding-bottom: calc(19.4% * 0.764);
}

.recruit-main .img5 {
	position: absolute;
	bottom: -50px;
	left: 7.3%;
	width: 13.6%;
	padding-bottom: calc(13.6% * 0.783);
}

.recruit-main .img6 {
	position: absolute;
	bottom: -20.6%;
	right: 10.4%;
	width: 23.5%;
	padding-bottom: calc(23.5% * 0.742);
	z-index: 2;
}

.recruit-main .txt h2 {
	position: absolute;
	top: clamp(544px, 44.4vw, 794px);
	left: 9.8%;
	width: 9.8%;
	opacity: 0;
}

.recruit-main .txt h2 img {
	width: 100%;
}

.recruit-main .txt p {
	margin-bottom: 1.1em;
	font-size: clamp(17px, 1.3vw, 21px);
	line-height: 2.25;
	letter-spacing: 0.12em;
	opacity: 0;
}

.recruit-main .txt h3 {
	margin-top: 2.2em;
	font-size: clamp(20px, 1.5vw, 26px);
	line-height: 2.1;
	letter-spacing: 0.17em;
	opacity: 0;
}

.recruit-main .txt h3 span {
	display: inline-block;
	font-family: var(--font-gothic-d);
	font-weight: 500;
	line-height: 1;
	box-shadow: inset 0 -4px 0 0 var(--color-yellow);
}

.recruit-main nav {
	position: fixed;
	bottom: 230px;
	right: 34px;
	z-index: 10;
	text-align: right;
}

.recruit-main nav li {
	margin-top: 13px;
	opacity: 0;
}

.recruit-main nav li a {
	display: inline-block;
	background-color: #FFFFFF;
	border-radius: 5px;
	padding: 7px 9px 7px 10px;
	font-family: var(--font-gothic-d);
  font-weight: 500;
	font-size: 16px;
	letter-spacing: 0.08em;
	text-decoration: none;
	transition: .15s ease-out;
	opacity: 1 !important;
}

.recruit-main nav li a:hover {
	background-color: var(--color-text-blue);
	color: #FFFFFF;
}

.recruit-main nav li a span {
	padding-left: 8px;
	font-size: 14px;
	letter-spacing: 0.04em;
}

.recruit-main nav li a span i {
	padding: 0 1px;
	font-style: normal;
}

/* .img-mask
------------------------------------*/
.img-mask {
	mask-repeat: no-repeat;
	mask-size: 100% 100%;
	mask-position: center center;
}

.recruit-main .img-mask {
	opacity: 0;
}

.img-mask .svg {
	position: absolute;
	display: block;
	overflow: visible;
	width: 100%;
	height: 100%;
}

.img-mask .svg .mask-shape {
	transform-origin: center center;
}

.recruit-main .img1.anime .svg .mask-shape {
	animation: recruit-main-img1 1.3s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
	transform-origin: center;
	transform-box: fill-box;
}

@keyframes recruit-main-img1 {
	0% { transform: scaleY(1); }
	15% { transform: scaleY(0.93); }
	100% { transform: scaleY(1); }
}

.img-mask:not(.img1).anime .svg .mask-shape {
	animation: recruit-main-img 1.3s cubic-bezier(0.215, 0.61, 0.355, 1) forwards;
	transform-origin: center;
	transform-box: fill-box;
}

@keyframes recruit-main-img {
	0% { transform: scaleY(1); }
	30% { transform: scaleY(0.94); }
	100% { transform: scaleY(1); }
}

/* .recruit-point
------------------------------------*/
.recruit-point {
	position: relative;
  margin: 0 auto 155px;
	padding: 237px 0 286px;
	z-index: 1;
}

.recruit-point:after {
	display: block;
	content: '';
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	background: url(../img/recruit/bg-point.png) no-repeat left top;
	width: 2184px;
	height: 2181px;
	z-index: -1;
}

.recruit-point p {
	margin-bottom: 12px;
	font-size: 15px;
	line-height: 2;
	letter-spacing: 0.08em;
}

.recruit-point .inner1,
.recruit-point .inner2 {
	position: relative;
	width: 1020px;
	margin: 0 auto;
	transform: translateX(15px);
}

/* .recruit-point .inner1
------------------------------------*/
.recruit-point .inner1 {
	margin-bottom: 150px;
}

.recruit-point .inner1 h2 {
	position: absolute;
	top: 12px;
	left: 440px;
	font-family: var(--font-gothic-d);
	font-weight: 500;
	font-size: 13px;
	letter-spacing: 0.13em;
}

.recruit-point .inner1 .inner-s {
	display: flex;
	justify-content: space-between;
}

.recruit-point .inner1 .img1 {
	width: 382px;
}

.recruit-point .inner1 .img2 {
	position: absolute;
	top: 298px;
	left: 0;
}

.recruit-point .inner1 .txt {
	width: 100%;
	padding: 45px 0 0 57px;
}

.recruit-point .inner1 .txt h3 {
	margin-bottom: 18px;
	font-family: var(--font-gothic-d);
	font-weight: 500;
	font-size: 22px;
	line-height: 1.9;
	letter-spacing: 0.18em;
}

.recruit-point .inner1 .txt h4 {
	margin: 38px 0 18px;
	font-family: var(--font-gothic-d);
	font-weight: 500;
	font-size: 18px;
	line-height: 1.85;
	letter-spacing: 0.18em;
}

.recruit-point .inner1 .dl {
	margin: 24px 0 0;
}

.recruit-point .inner1 dl {
	display: flex;
	font-size: 15px;
	line-height: 1.8;
	letter-spacing: 0.08em;
}

.recruit-point .inner1 dl:not(:last-of-type) {
	margin-bottom: 11px;
}

.recruit-point .inner1 dt {
	width: 100px;
	min-width: 100px;
}

.recruit-point .inner1 dt span {
	display: inline-block;
	background-color: var(--color-text-blue);
	border-radius: 20px;
	width: 88px;
	padding: 4px 6px 4px 8px;
	line-height: 1;
	color: #FFFFFF;
	text-align: center;
}

/* .recruit-point .inner2
------------------------------------*/
.recruit-point .inner2 .txt h2 {
	display: inline-block;
	background-color: #FFFFFF;
	border-radius: 20px;
	margin: 0 0 22px -6px;
	padding: 4px 10px 4px 12px;
	font-size: 15px;
	line-height: 1;
	letter-spacing: 0.2em;
}

.recruit-point .inner2 .txt h3 {
	margin-bottom: 22px;
	font-family: var(--font-gothic-d);
	font-weight: 500;
	font-size: 22px;
	line-height: 1.8;
	letter-spacing: 0.14em;
}

.recruit-point .inner2 .txt p {
	line-height: 2.1;
}

/* .recruit-point .inner2-1
------------------------------------*/
.recruit-point .inner2-1 {
	margin-bottom: 175px;
	padding: 0 0 0 526px;
}

.recruit-point .inner2-1 figure {
	position: absolute;
	top: -44px;
	left: -31px;
	mask-image: url(../img/recruit/img-point2-1-mask.png);
}

/* .recruit-point .inner2-2
------------------------------------*/
.recruit-point .inner2-2 .img1 {
	position: absolute;
	top: -97px;
	right: 54px;
	mask-image: url(../img/recruit/img-point2-2-1-mask.png);
}

.recruit-point .inner2-2 .img2 {
	position: absolute;
	top: 250px;
	right: 354px;
	mask-image: url(../img/recruit/img-point2-2-2-mask.png);
}

.recruit-point .inner2-2 .img3 {
	position: absolute;
	top: 335px;
	right: 39px;
	mask-image: url(../img/recruit/img-point2-2-3-mask.png);
}

/* .recruit-data
------------------------------------*/
.recruit-data {
	position: relative;
	background: url(../img/recruit/bg-grid.jpg) repeat left top / 113px auto;
	width: 1040px;
  margin: 0 auto 140px;
	padding: 100px 100px 75px;
	color: var(--color-text);
}

.recruit-data .pic {
	position: absolute;
	top: -51px;
	left: 50%;
	transform: translateX(-50%) rotate(180deg) !important;
}

.recruit-data .pic img {
	display: block;
	width: 94px;
	transform-origin: center center;
	opacity: 0;
}

.recruit-data .lead {
	margin-bottom: 60px;
	text-align: center;
}

.recruit-data .lead h2 {
	display: inline-block;
	position: relative;
	margin-bottom: 40px;
	padding: 0 32px 0 34px;
}

.recruit-data .lead h2 i {
	display: block;
	position: absolute;
	top: -8px;
	background-color: var(--color-text-blue);
	width: 1px;
	height: 45px;
}

.recruit-data .lead h2 i:first-of-type { left: 0; }
.recruit-data .lead h2 i:last-of-type { right: 0; }

.recruit-data .lead h2 i:before,
.recruit-data .lead h2 i:after {
	display: block;
	content: '';
	position: absolute;
	background-color: var(--color-text-blue);
	width: 10px;
	height: 1px;
}

.recruit-data .lead h2 i:before { top: 0; }
.recruit-data .lead h2 i:after { bottom: 0; }

.recruit-data .lead h2 i:first-of-type:before,
.recruit-data .lead h2 i:first-of-type:after { left: 0; }
.recruit-data .lead h2 i:last-of-type:before,
.recruit-data .lead h2 i:last-of-type:after { right: 0; }

.recruit-data .lead p {
	font-size: 16px;
	line-height: 2;
	letter-spacing: 0.14em;
}

.recruit-data .inner {
	display: flex;
	justify-content: space-between;
	margin: 0 20px 35px 20px;
}

.recruit-data .inner .dl {
	display: flex;
	justify-content: space-between;
	width: 280px;
	padding-top: 20px;
}

.recruit-data .inner .dl.pt {
	padding-top: 30px;
}

.recruit-data .inner dl {
	text-align: center;
}

.recruit-data .inner dt {
	display: inline-block;
	margin: 0 0 15px -10px;
	font-family: var(--font-gothic-d);
  font-weight: 600;
	font-size: 19px;
	letter-spacing: 0.12em;
	box-shadow: inset 0 -4px 0 0 var(--color-yellow);
}

.recruit-data .inner dd {
	color: var(--color-text-blue);
	font-size: 25px;
}

.recruit-data .inner dd strong {
	padding-right: 4px;
	font-family: var(--font-lato);
	font-weight: 200;
	font-size: 85px;
	letter-spacing: 0;
}

.recruit-data .inner dd strong.let {
	letter-spacing: -0.03em;
}

.recruit-data .inner .txt {
	position: relative;
	background-color: var(--color-bg);
	border-radius: 10px;
	width: 470px;
	min-width: 470px;
	padding: 26px 26px 23px 35px;
}

.recruit-data .inner .txt:before {
	display: block;
	content: '';
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: -18px;
	background: var(--color-bg);
	width: 18px;
	height: calc(tan(60deg) * 18px / 2);
	clip-path: polygon(0 50%, 100% 0, 100% 100%);
}

.recruit-data .inner .txt p {
	color: var(--color-text-blue);
	font-size: 15px;
	line-height: 2;
	letter-spacing: 0.06em;
	text-align: justify;
}

.recruit-data .inner2 {
	position: relative;
	border-top: 1px solid var(--color-text);
	margin-top: 60px;
	padding: 15px 0 0;
}

.recruit-data .inner2 h3 {
	margin-bottom: 55px;
	font-family: var(--font-gothic-d);
  font-weight: 500;
	font-size: 16px;
	letter-spacing: 0.14em;
}

.recruit-data .inner2 time {
	position: absolute;
	top: 10px;
	right: 0;
	color: var(--color-text-blue);
	font-size: 13px;
	letter-spacing: 0.1em;
	text-align: right;
}

.recruit-data .inner2 .ul {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 0 0;
	margin: 0 0 0 35px;
}

.recruit-data .inner2 .ul li {
	position: relative;
	padding: 0 0 0 34px;
	color: var(--color-text-blue);
	font-family: var(--font-gothic-d);
  font-weight: 500;
	font-size: 17px;
	line-height: 1.85;
	letter-spacing: 0.1em;
}

.recruit-data .inner2 .ul li:not(:last-of-type) {
	margin-bottom: 11px;
}

.recruit-data .inner2 .ul li i {
	display: block;
	position: absolute;
	top: 5px;
	left: 0;
	border: 1px solid var(--color-blue);
	border-radius: 50%;
	width: 22px;
	height: 22px;
}

.recruit-data .inner2 .ul li i:before {
	display: block;
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	border: 1px solid var(--color-blue);
	border-radius: 50%;
	width: 12px;
	height: 12px;
}

.recruit-data .inner2 .ul li strong {
	display: inline-block;
	padding-bottom: 2px;
	font-family: var(--font-gothic-d);
  font-weight: 500;
	line-height: 1;
	box-shadow: inset 0 -4px 0 0 var(--color-yellow);
}

.recruit-data .inner2 .ul li span {
	font-size: 12px;
}

/* .recruit-message
------------------------------------*/
.recruit-message {
  display: flex;
	justify-content: space-between;
	flex-direction: row-reverse;
  margin: 0 auto 180px;
}

.recruit-message figure {
  width: 420px;
  min-width: 420px;
}

.recruit-message .txt {
  transform: translateY(-8px);
}

.recruit-message .txt h3 {
  margin-bottom: 22px;
  font-family: var(--font-gothic-d);
  font-weight: 500;
  font-size: 26px;
  line-height: 1.6;
  letter-spacing: 0.18em;
}

.recruit-message .txt h3 span {
	padding: 0 3px 0 1px;
	font-size: 16px;
	letter-spacing: 0.16em;
}

.recruit-message .txt p {
  margin-bottom: 15px;
  font-size: 15px;
  line-height: 1.9;
  letter-spacing: 0.1em;
}

.recruit-message .txt .name {
  margin: 28px 0 0;
}

.recruit-message .txt .name b {
  margin-right: 13px;
  font-family: var(--font-gothic-d);
  font-weight: 500;
  font-size: 14px;
  font-weight: 400;
}

.recruit-message .txt .name strong {
  margin-right: 11px;
  font-family: var(--font-gothic-d);
  font-weight: 500;
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 0.1em;
}

.recruit-message .txt .name em {
  color: var(--color-blue);
  font-family: var(--font-lato);
  font-size: 12px;
  letter-spacing: 0.12em;
}

/* .recruit-requirement
------------------------------------*/
.recruit-requirement {
  margin: 0 auto 120px;
}

.recruit-requirement .not-entry {
	padding: 32px 0 0;
}

.recruit-requirement .not-entry h3 {
  margin-bottom: 11px;
  font-family: var(--font-gothic-d);
  font-weight: 500;
  font-size: 22px;
  line-height: 1.8;
  letter-spacing: 0.19em;
}

.recruit-requirement .not-entry p {
	font-size: 15px;
	line-height: 2.1;
  letter-spacing: 0.1em;
}

.recruit-requirement .not-entry .btn {
  margin: 22px 0 0;
}

.recruit-requirement .job-list article:not(:last-of-type) {
	margin-bottom: 14px;
}

.recruit-requirement .job-list-single article {
	border-top: none !important;
}

.recruit-requirement .job-list button {
  position: relative;
	box-sizing: border-box;
  background: var(--color-blue);
  border: none;
	width: 100%;
	padding: 25px 100px 24px 34px;
  color: #FFFFFF;
	text-align: left;
	z-index: 0;
	transition: .15s ease-out;
  cursor: pointer;
}

.recruit-requirement .job-list-single button {
	cursor: default !important;
	pointer-events: none !important;
	opacity: 1 !important;
}

.recruit-requirement .job-list button:hover {
	opacity: 0.8;
}

.recruit-requirement .job-list button h3 {
  margin: 0;
  font-family: var(--font-gothic-d);
  font-weight: 500;
  font-size: 18px;
	line-height: 1.5;
	letter-spacing: 0.12em;
}

.recruit-requirement .job-list button .plus {
	position: absolute;
	top: 27px;
	right: 38px;
	width: 21px;
	height: 21px;
	transition: .4s cubic-bezier(0.165, 0.84, 0.44, 1); /* easeOutQuart */
	transform: rotate(0deg);
}

.recruit-requirement .job-list button.active .plus {
  transform: rotate(225deg);
}

.recruit-requirement .job-list button .plus:before,
.recruit-requirement .job-list button .plus:after {
	display: block;
	content: '';
	position: absolute;
	background-color: #FFFFFF;
  border-radius: 3px;
}

.recruit-requirement .job-list button .plus:before { top: 0; left: 9px; width: 3px; height: 100%; }
.recruit-requirement .job-list button .plus:after { top: 9px; left: 0; width: 100%; height: 3px; }

.recruit-requirement .job-list-single article i {
	display: none !important;
}

.recruit-requirement .job-list .detail {
	display: none;
	position: relative;
  background-color: #FFFFFF;
	padding: 0 90px 90px;
	z-index: 1;
}

.recruit-requirement .job-list-single .detail {
	display: block !important;
}

.recruit-requirement .job-list .detail > p:first-child {
	padding-top: 5px;
}

.recruit-requirement .job-list p,
.recruit-requirement .job-list dl {
	font-size: 15px;
	line-height: 1.8;
	letter-spacing: 0.08em;
}

.recruit-requirement .job-list p {
	margin-bottom: 12px;
}

.recruit-requirement .job-list p a {
	text-decoration: underline;
	text-decoration-thickness: 1px;
	text-underline-offset: 0.1em;
}

.recruit-requirement .job-list dl:first-of-type {
  padding-top: 82px;
}

.recruit-requirement .job-list dl:first-of-type:not(:first-child) {
	margin-top: 45px;
}

.recruit-requirement .job-list-single dl:first-of-type:not(:first-child) {
	margin-top: 50px;
}

.recruit-requirement .job-list dl {
	display: flex;
	border-bottom: 1px solid var(--color-border-gray);
	padding: 25px 6px 12px;
}

.recruit-requirement .job-list dt {
  position: relative;
	width: 208px;
	min-width: 208px;
  padding: 0 0 0 28px;
  font-family: var(--font-gothic-d);
  font-weight: 500;
}

.recruit-requirement .job-list dt:before {
	display: block;
	content: '';
	position: absolute;
	top: 9px;
	left: 9px;
  background-color: var(--color-yellow);
  border: 1px solid #9E9E9E;
  border-radius: 50%;
	width: 6px;
	height: 6px;
}

.recruit-requirement .job-list dd p:last-of-type {
  margin-bottom: 0;
}

/* .recruit-form
------------------------------------*/
.recruit-form {
  margin: 0 auto;
  color: var(--color-text);
}

.recruit-form .sec-inner {
  background-color: #FFFFFF;
  padding: 80px 90px 90px;
}

.recruit-form .lead {
  margin: 0 0 70px;
}

.recruit-form .lead p {
  margin-bottom: 16px;
  font-size: 16px;
  line-height: 2;
  letter-spacing: 0.14em;
}

.recruit-form .lead p:not(.attention) {
  font-family: var(--font-gothic-d);
  font-weight: 500;
}

.recruit-form .lead p.attention {
  font-size: 13px;
  line-height: 2;
  letter-spacing: 0.12em;
}

/* .form-wrap
------------------------------------*/
.form-wrap dl, .form-wrap dl p { line-height: 1.6; }
.form-wrap dl div { display: flex; margin-bottom: 23px; }
.form-wrap dl div:last-of-type { margin-bottom: 0; }

.form-wrap dt {
	position: relative;
	width: 180px;
	min-width: 180px;
	padding: 13px 0 0;
  color: var(--color-text-blue);
  font-family: var(--font-gothic-d);
  font-weight: 500;
}

.form-wrap dt:has(span){
  padding-top: 0;
}

.form-wrap dt,
.form-wrap dt p {
	font-size: 16px;
	letter-spacing: 0.08em;
}

.form-wrap dl > div:last-of-type dt {
	padding-top: 10px;
	align-self: flex-start;
}

.form-wrap dt.must:before {
	display: block;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	background-color: var(--color-text);
	border-radius: 50%;
	width: 4px;
	height: 4px;
}

.form-wrap dt span {
	display: block;
	font-size: 12px;
	letter-spacing: 0.1em;
}

.form-wrap dd {
	width: 100%;
	min-height: 48px;
}

.form-wrap dd p {
	font-size: 12px;
	line-height: 1.7;
	text-align: justify;
}

/* input
------------------------------------*/
.wpcf7-form-control-wrap {
	display: inline-block;
	position: relative;
	width: 100%;
}

.form-wrap input[type="text"],
.form-wrap input[type="email"],
.form-wrap input[type="tel"],
.form-wrap textarea {
  -webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
  border-radius: 0;
	font-family: var(--font-gothic-jp-device);
}

.form-wrap input[type="text"],
.form-wrap input[type="email"],
.form-wrap input[type="tel"],
.form-wrap select,
.form-wrap textarea,
.form-wrap .btn-select .customSelect {
	display: inline-block;
	background-color: var(--color-bg);
	border: none;
	border-radius: 4px;
	width: 100%;
	height: 46px;
	padding: 11px 20px;
	font-size: 16px;
	letter-spacing: 0.1em;
}

.form-wrap select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	position: relative;
	cursor: pointer;
	z-index: 1;
}

.btn-select .wpcf7-form-control-wrap .customSelect {
	position: relative;
	z-index: 0;
}

.btn-select .wpcf7-form-control-wrap:before {
	display: block;
	content: '';
	position: absolute;
	top: 29px;
	right: 22px;
	background-color: var(--color-text);
	width: 9px;
	height: 8px;
	clip-path: polygon(0 0, 100% 0%, 50% 100%);
	z-index: 1;
	pointer-events: none;
}

.form-wrap textarea {
	display: block;
	height: 320px;
	padding: 18px 20px;
	line-height: 1.8;
}

::-webkit-input-placeholder { display: none; font-size: 0; }
:-moz-placeholder { display: none; font-size: 0; }
::-moz-placeholder { display: none; font-size: 0; }
:placeholder-shown { display: none; font-size: 0; }

/* .checkbox
------------------------------------*/
.form-wrap .checkbox dt {
  padding-top: 0;
}

.form-wrap .checkbox dd {
  min-height: auto;
}

.form-wrap .checkbox input[type="checkbox"] {
  margin: 0 9px 0 0;
  padding: 0;
  transform-origin: left top;
  transform: scale(1.15);
}

_::-webkit-full-page-media, _:future, :root .form-wrap .checkbox input[type="checkbox"] {
  transform: scale(1.15) translateY(-2px);
}

.form-wrap .checkbox .wpcf7-list-item {
  display: inline-block;
  margin: 0 16px 0 0;
  font-size: 15px;
  letter-spacing: 0.05em;
}

/* .file
------------------------------------*/
.form-wrap .file dt {
  padding-top: 17px;
}

.form-wrap .file dd {
  padding: 15px 0 15px;
}

.form-wrap dd p.attention {
  margin-top: 14px;
}

/* .privacy-check
------------------------------------*/
.sec-privacy {
	box-sizing: border-box;
	background-color: #F8F8F8;
	border: none;
  margin: 35px 0 0 180px;
	padding: 10px;
}

.sec-privacy .inner {
	overflow-y: scroll;
	box-sizing: border-box;
	width: 100%;
	height: 300px;
	padding: 38px 40px 32px 32px;
	overflow-x: auto;
	position: relative;
}

.sec-privacy .inner::-webkit-scrollbar { width: 1px !important; }
.sec-privacy .inner::-webkit-scrollbar-track { background: none; }
.sec-privacy .inner::-webkit-scrollbar-thumb { background: var(--color-blue); }

.sec-privacy h2 {
	margin-bottom: 22px;
  color: var(--color-text-blue);
	font-family: var(--font-gothic-d);
  font-weight: 500;
  font-size: 16px;
	letter-spacing: 0.1em;
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 0.1em;
}

.sec-privacy dl {
  margin-top: 50px;
}

.sec-privacy dl > div:not(:last-child) {
	margin-bottom: 45px;
}

.sec-privacy dt {
	margin: 35px 0 13px;
  color: var(--color-text-blue);
  font-family: var(--font-gothic-d);
  font-weight: 500;
	font-size: 16px;
	letter-spacing: 0.1em;
}

.sec-privacy dt:first-of-type {
	margin-top: 0;
}

.sec-privacy dd {
	color: #565656;
	text-align: justify;
}

.sec-privacy .inner > p,
.sec-privacy dd p {
	font-size: 14px;
  line-height: 2;
	letter-spacing: 0.05em;
  text-align: justify;
}

.sec-privacy ol {
	padding: 15px 0px 20px 18px;
}

.sec-privacy ol:last-child {
	padding-bottom: 0;
}

.sec-privacy ol li {
	margin-bottom: 4px;
	list-style: decimal;
	font-size: 12px;
	line-height: 1.8;
	letter-spacing: 0.06em;
}

.sec-privacy .dot-list {
  margin: 15px 0 0;
}

.sec-privacy .dot-list li p {
  line-height: 1.6;
}

.privacy-check {
	margin: 25px 0 0 180px;
}

.privacy-check,
.privacy-check p {
	font-size: 14px;
  letter-spacing: 0.1em;
}

.privacy-check .wpcf7-form-control-wrap {
	width: auto;
	margin-right: 16px;
  transform-origin: left center;
}

@supports (-webkit-appearance: none) and (not (-webkit-touch-callout: none)) {
	.privacy-check .wpcf7-form-control-wrap input {
		transform: scale(1.3) translateY(1px);
	}
}

_::-webkit-full-page-media, _:future, :root .privacy-check .wpcf7-form-control-wrap input {
	transform: scale(1.3) translateY(-1px);
}

.privacy-check .wpcf7-form-control-wrap input {
  margin: 0 12px 0 2px;
}

.recruit-form .attention-list {
  margin: 20px 0 0 180px;
}

.recruit-form .attention-list li {
  padding-left: 16px;
  font-size: 13px;
  line-height: 1.8;
  letter-spacing: 0.08em;
  text-align: justify;
}

/* .btn-submit
------------------------------------*/
.btn-submit {
	position: relative;
	display: block;
	margin: 45px 0 0 180px;
}

.btn-submit input {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	display: block;
	background: var(--color-blue);
	border: none;
	border-radius: 0;
  width: 100%;
	margin: 0;
	padding: 12px;
  color: #FFFFFF;
  font-family: var(--font-gothic-d);
	font-weight: 500;
	font-size: 16px;
	letter-spacing: 0.12em;
	text-align: center;
	white-space: nowrap;
	transition: .15s ease-out;
}

.btn-submit input:hover { opacity: 0.8; }

/* error
------------------------------------*/
.form-wrap .txt-error,
.wpcf7-not-valid-tip,
.txt-response,
.wpcf7-response-output { display: block; }

.form-wrap .txt-error,
.wpcf7-not-valid-tip {
	margin: 10px 0 0;
	padding: 0;
  color: var(--color-text-blue);
  font-family: var(--font-gothic-d);
	font-weight: 500;
	font-size: 13px;
	line-height: 1.6;
	letter-spacing: 0.08em;
}

.screen-reader-response { display: none; }

.txt-response,
.wpcf7-response-output {
	margin: 22px 0 0 180px;
  color: var(--color-text-blue);
  font-family: var(--font-gothic-d);
	font-weight: 500;
	font-size: 15px;
	line-height: 1.6;
	letter-spacing: 0.08em;
}

.wpcf7-response-output:first-child {
	margin: -45px 0 45px;
	padding-top: 45px;
}

.wpcf7-response-output:empty {
	margin: 0;
	padding-top: 0;
}

/* recaptcha
------------------------------------*/
.grecaptcha-badge { pointer-events: none; z-index: -999; opacity: 0; transition: .15s ease-out; }
body.contact .grecaptcha-badge { pointer-events: auto; z-index: 0; opacity: 1; }